body {
     padding-top: 54px;
    font-family: 'Arial';
    font-size:14px;
}
 @media (min-width: 992px) {
     body {
        padding-top: 82px;
    }
	#menu-mobile-menu > li:last-child {
		display:none;
	}
}
 img{
    max-width:100%;
    height:auto;
}

b, strong {
	font-weight: 700;
}

.bottom-content {
	padding-bottom: 20px;
}

.top-content {
	padding-top: 40px;
}

.top-content p{
	line-height: 1.5;
	font-size:14px;
}

.col-md-6 h3 img {
max-height:330px;
max-width: 540px;
}
 h1{
    font-size:25px;
    line-height:35px;
    margin-bottom:0;
	font-family: 'Helvetica';
}
 h2{
    font-size:25px;
    line-height:35px;
    padding-bottom:15px;
    margin-bottom:0;
	font-family: 'Helvetica';
}
 h3{
    font-size:20px;
    line-height:30px;
    margin-bottom:0;
}
 h4{
    font-size:18px;
	margin-bottom: 0px;
}
 h5{
    font-size:14px;
}
 p, .pnlcontent li{
    font-family: 'Arial';
    font-size:13px;
    font-weight:300;
    padding-bottom:15px;
    margin-bottom:0;
}
.portfolio-content-overview p {
	font-size: 14px;
}
.portfolio-content-overview h4 p{
	font-size: 18px;
	padding-top: 5px;
	margin-bottom: 0;
	padding-bottom: 0;
}
 a{
    color:#024A85;
    font-family: 'Helvetica';
}
 a:hover{
    color:#000;
}
 a.absoluteright{
    color:#000;
}
 a.absoluteright:hover{
    color:#024A85;
}
 ::-webkit-input-placeholder {
    font-weight:400;
    color:#ddd;
    font-family: 'Karla', sans-serif;
}
 ::-moz-placeholder {
    font-weight:400;
    color:#ddd;
    font-family: 'Karla', sans-serif;
}
 :-ms-input-placeholder {
    font-weight:400;
    color:#ddd;
    font-family: 'Karla', sans-serif;
}
 :-moz-placeholder {
    font-weight:400;
    color:#ddd;
    font-family: 'Karla', sans-serif;
}
 .btn-crescent{
    padding:10px 20px;
    background-color:#95C8FF;
    text-decoration:none;
    border-radius:4px;
    color:#fff;
    font-family: 'Karla', sans-serif;
    font-size:17px;
    font-weight:700;
}
 .btn-crescent:hover,.btn-crescent:active{
    text-decoration:none;
    background-color:#75AEE3;
}
.blue {
	background-color:#0000ff05;
	padding-top:20px;
}
 .navbar-toggler{
    background-color:transparent;
}
 .navbar-toggler i{
    color:#024A85;
}
 .form-control{
    border-radius: .1rem;
}
 .paddingtopbottom{
    padding-top:20px;
    padding-bottom:20px;
}
 .margin30{
    margin-top:20px;
    margin-bottom:20px;
}
 .margin50{
    margin-top:50px;
    margin-bottom:50px;
}
.row.margin50 .col-md-6 h3 {
	padding-top:20px;
}
 .custom-logo-link img{
    max-height:5vw;
    max-width:60vw;
	width: 100%;
}
 .top-bar{
    background-color:#E2E7ED;
    padding:0;
}
 .top-bar:after{
    content:' ';
    display:table;
}
 .top-bar ul li{
    display: block;
}
 .top-bar ul li a{
    display: block;
    text-decoration:none;
    font-size:10px;
    color:#000;
    padding:6px 10px;
    font-family: 'Helvetica';
    font-size:13px;
    line-height:16px;
}
 .top-bar ul li a:hover,.top-bar ul li a:active{
    color:#375673;
}
 .top-bar ul li:last-child a{
    background-color:#8DC1FD;
    color:#fff;
}
 .top-bar ul li:last-child a:hover,.top-bar ul li:last-child a:active{
    background-color:#75AEE3;
}
 .top-menu {
    background:#fff;
}
 .top-menu ul li{
}
 .top-menu ul li a {
    color:#000;
    padding:6px 10px;
    display:block;
    font-family: 'Helvetica';
    font-size:17px;
    line-height:21px;
}
 .top-menu ul li a:hover{
    color:#024A85;
    text-decoration:none;
}
 .top-menu ul li.current-menu-item a{
    color:#024A85
}
 .top-menu ul ul {
     display: none;
     position: absolute;
     top: 40px;
     list-style:none;
     padding:0;
    margin:0;
     background-color:#fff;
}
 .top-menu ul ul li {
     float: none;
}
 .top-menu ul ul li a {
     padding: 6px 20px 6px 10px;
}
 .top-menu ul li:hover > ul {
     display: block;
}
 .pnltitle{
    background-color:#014984;
    min-height:100px;
     text-align:center;
    color:#fff;
}
 .pnltitle h1{
    padding-top:50px;
    display:block;
}
 .pnlmain,.pnlcontent,.pnlcontact{
    padding:50px 0;
}
 .pnlmain .col-md-8>.pnlcontent{
    padding-top:0
}
 .pnlmain .col-md-8>img{
    margin-bottom:50px;
}
 .related-post{
    padding-bottom:30px;
}
 .related-post .row{
    margin-bottom:20px;
}
 .related-post-item{
    margin-bottom:30px;
}
 .related-post-item h3{
    margin-top:0;
}
 .related-post-item img{
    width:75%;
	max-height:252px;
}
 .related-post-item1 img{
    width:95%;
	margin-top: 20px;
	object-fit: cover;
}
 .related-post-item-content{
    margin-left:5%;
    margin-top:-30px;
    padding:45px 15px 5px;
    background-color:#EEEEEE;
	max-width: 80%;
}
 .related-post-item-content p{
    line-height: 1.4em;
     max-height: 7em;
     overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom:5px;
}
 .related-post-item-content>a>h3{
    color:#212529;
     overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
 .related-post-item-content>a:hover{
    text-decoration:none;
}
 .related-post-item-content>a:hover>h3{
    color:#0056b3;
}
 .related-post-item>a:hover{
    text-decoration:none;
}
 .related-post-item-image{
    position:relative;
}
 .related-post-item-imagetext{
    position:absolute;
    width:100%;
    left:0;
}
 .related-post-item-imagetext h2{
    background: rgb(204, 204, 204); /* Fall back */
    background: rgba(204, 204, 204, 0.7);
	padding:10px;
	color:#fff;
    position:absolute;
    left:20px;
    bottom:10px;
    font-size:18px;
    max-width:90%;
}
 .absoluteright{
    position:absolute;
    right:0;
    top:0;
}
 .text-left{
    text-align:left;
}
 .pnllist .row{
    margin-bottom:30px;
}
 .categorylist{
    border-bottom:0.75pt solid #DADCDB;
}
 .categorylist a{
    margin-right:20px;
    color:#7F7F7F;
    padding-bottom:10px;
    display:inline-block;
}
 .categorylist a:first-child{
    color:#000;
}
 .categorylist a:hover,.categorylist a.current{
    box-shadow: 0 2px 0 #97C8FF;
    text-decoration:none;
    color:#000;
}
 .date,.author{
    font-size:12px;
    overflow:hidden;
     text-overflow: ellipsis;
}
 .social-buttons i{
    font-size:28px;
}
 .copyright{
    margin-top:30px;
}
 .copyright a{
    margin-left:10px;
}

.heading > div > div > h2 {
	color: #000;
}

 footer{
    background-color:#404040;
    padding:50px 0;
    color:#fff;
}
 footer ul li{
    list-style:none;
    margin-bottom:10px;
}
 footer a{
    color:#C4C5C7
}
 footer a:hover{
    color:#fff;
    text-decoration:none;
}
 .paginate-links>a{
    padding:5px 10px;
    color:#000;
}
 .paginate-links>a:hover{
    text-decoration:none;
    background-color:#EEEEEE
}
 .paginate-links>.current{
    padding:5px 10px;
    background-color:#EEEEEE
}
 .banner-home{
    background-repeat:none;
    background-size:cover;
    min-height: 350px;
}
 .banner-text{
    padding:100px 0 0;
    color:#fff;
	margin-right:56%;
}
@media only screen and (max-width: 991px) {
	.banner-text{
		margin-right: 0;
	}

	.middlepanel-bg{
    	background-size: auto 100% !important;
	}
}
 .banner-text h1{
    font-weight:400;
    font-family: 'Helvetica';
    font-size:27px;
    line-height:55px;
}
 .banner-text h1,.banner-text p,.banner-text a{
    color:#fff;
}
 .banner-text p{
    font-family: 'Arial';
    font-size:14px;
    line-height:30px;
}
 .home-middlepanel{
    position:relative;
}
 .home-middlepanel>div>img{
    width:70%;
}
 .home-middlepanel-content{
    background-color:#00498D;
    color:#fff!important;
    width:45%;
    float:right;
    margin-top:60px;
    margin-bottom:60px;
    padding:50px;
}

.home-middlepanel-content.reverse {
	float:left;
}
 .home-middlepanel-content a,.home-middlepanel-content p{
    color:#fff!important;
}
 .home-middlepanel-content a:hover,.home-middlepanel-content a:active{
    text-decoration:none;
    color:#87C3FF!important;
}
 .middlepanel-bg{
    background-size: auto 100%;
    background-repeat:no-repeat;
	margin: 10px;
}

 .middlepanel-bg.reverse {
	background-position-x: right;
}
 .portfolio img{
    margin:0 30px;
}
 .list-portfolio{
    padding:30px 50px;
}
 .slick-prev, .slick-next {
    z-index:2;
    background-color:transparent;
     font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 50px;
    height: 50px;
     margin-top: -25px;
    padding: 0;
    cursor: pointer;
    border: none;
    outline: none;
}
 .slick-prev::before, .slick-next::before {
    font-weight: 600;
     font-size: 30px;
    line-height: 1;
    opacity: .75;
    color: rgba(0,0,0,.5);
    -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
    position: absolute;
    width: 50px;
    height: 50px;
    top:0px;
    left:0px;
    line-height:50px;
}
 .slick-prev::before{
    content:'<';
}
 .slick-prev{
    left:0;
}
 .slick-next::before{
    content:'>';
}
 .slick-next{
    right:0;
}
 .fullbg{
    background-repeat:no-repeat;
    background-size:cover;
    background-attachment:fixed;
    min-height:200px;
    color:#fff;
    position:relative;
}
 .fullbg .banner-text{
    position:absolute;
    bottom:0px;
}
 .full:after{
    content:' ';
    display:table;
    clear:both;
}
 .half{
    width:50%;
    float:left;
}
 .onethird{
    width:33%;
    float:left;
}
 .twothird{
    width:67%;
    float:left;
}
 .pnlposttop{
    padding:10px 0;
    border-top:0.75pt solid #E2E7ED
}
 .pnlposttop a{
    margin-right:20px;
    color:#B1B2B4;
}
 .pnlposttop a:hover{
    color:#000;
    text-decoration:none;
}
 .pnlportfolio{
    padding-bottom:80px;
}
 .portfolio-image img{
    margin-bottom:30px;
}
 .portfolio-content-overview{
    background-color:#EDEDEF;
    padding:20px;
    margin-top:50px;
}
 .portfolio-content-text{
    padding:30px 50px;
	margin-top: 20px;
}
 .portfolio-list-item{
    padding-bottom:20px;
    max-width:22%;
}
 .team-list-item{
    max-width:20%;
}
 .team-list-item a{
    color:#000;
}
 .team-list-item a:hover{
    text-decoration:none;
}
 .team-list-item a h3{
    margin-top:10px;
}
 .cre-contactform{
    border:0.75pt solid #EEEEF0;
    border-top:0.75pt solid #A1C6F0;
    padding:30px;
}
 .cre-contactform .control-label{
    padding-top:0.5rem;
}
 .cre-contactform>.row{
    margin-bottom:15px;
}
 .portfolio-content-text .ssba{
    display:none;
}
 .front-text p{
    font-family: 'Arial';
    font-size:20px;
    line-height:32px;
}
 #breadcrumbs{
     list-style:none;
     margin:-30px 0 10px;
     overflow:hidden;
     font-family: 'Open sans', sans-serif;
     font-size: 14px;
}
 #breadcrumbs span{
     color:#ccc;
}
 #breadcrumbs .breadcrumb_last{
    color:#7F7F7F
}

.portfolio .Partners a.portfolio-image {
	display: block;
}

@media (min-width: 768px){
	.middlepanel-bg{
		height: 517px;
		display: table;
	}
	.middlepanel-bg > div {
		display: table-cell;
		vertical-align: middle;
	}
	.portfolio .Partners .portfolio-image img {
		margin: 0;
	}
	.portfolio .Partners .portfolio-content-overview {
		margin-top: 20px;
	}
	.portfolio .Partners .portfolio-content-overview h1{
		font-size: 18px;
	}
	.portfolio .Partners .portfolio-content-overview h4 p {
		font-size: 16px;
	}
	.portfolio .Partners .portfolio-content-text a.Read-more {
		display:none;
	}
}

 @media (max-width: 767px){
     body{
        font-size:12px;
    }
     h1{
        font-size:18px;
        line-height:30px;
        margin-bottom:15px;
    }
     h2{
        font-size:15px;
        line-height:25px;
        margin-bottom:15px
    }
     h3{
        font-size:17px;
        line-height:20px;
        margin-bottom:10px
    }
     h4{
        font-size:15px;
    }
     h5{
        font-size:13px;
    }
     p{
        font-size:13px;
        font-weight:300;
    }
     .navbar-brand{
        font-size:1rem;
    }
     .home-middlepanel>div>img{
        width:100%;
    }
     .home-middlepanel-content{
        position:relative;
        width:100%;
        top:0;
    }
     .half,.onethird,.twothird{
        width:100%;
        float:none;
    }
.portfolio-content-overview{
	margin-top:0;
}
     .portfolio-content-overview,.portfolio-content-text{
        padding:30px 30px;
    }
	.portfolio .Partners .portfolio-content-text ul {
		display:none;
	}
	.portfolio .Partners .portfolio-content-text a.Read-more {
		margin: 0 2rem;
		display: block;
		border-bottom: 1px solid gray;
	}
	.portfolio-image img {	
		display: block;
		max-width: 80%;
		margin: auto;
		margin-top: 15px;
	    margin-bottom:15px;
	}
     .team-list-item{
        max-width:40%;
    }
     .portfolio-list-item{
        max-width:100%;
    }
     .fullbg{
        min-height:120px;
    }
     .related-content-item{
        margin-bottom:30px;
    }
     .btn-crescent{
        width:100%;
        display:block;
        text-align:center;
    }
     .related-post-item-content>a{
        font-weight:700;
    }
     .footerlink > .col-sm-4{
        width:50%;
        float:left;
    }
     .footerlink ul{
        padding-left:0;
    }
     .social-buttons{
        position:inherit;
        right:40px;
    }
     .copyright span{
        width:100%;
        display:block;
    }
     .copyright a{
        margin-left:0;
         margin-right:15px;
    }
}
 